<ART ID="1450026" PID="2808" JID="140" BPAGE="1450026-1" EPAGE="1450026-16" PII="S021797921450026X" ARTSUBTY="STD" PDF="1" VER="1.0">
<COPYRIGHT TYPE="FULL" YR="2014">World Scientific Publishing Company</COPYRIGHT>
<ARTHEAD>Research Papers</ARTHEAD>
<FRONT>
<T-GRP>
<MTI>PHASE TRANSITION AND THERMODYNAMIC PROPERTIES OF MAGNESIUM FLUORIDE BY FIRST PRINCIPLES</MTI>
<RTI>Phase Transition and Thermodynamic Properties of Magnesium Fluoride</RTI>
</T-GRP>
<A-GRP>
<AUT>
<FNM>TIAN</FNM>
<SNM>ZHANG</SNM>
<X-REF REFID="S021797921450026XAF001"></X-REF>
</AUT>
<AUT>
<FNM>YAN</FNM>
<SNM>CHENG</SNM>
<EAD>ycheng@scu.edu.cn</EAD>
<X-REF REFID="S021797921450026XFN001"></X-REF>
<X-REF REFID="S021797921450026XAF001"></X-REF>
<X-REF REFID="S021797921450026XAF002"></X-REF>
</AUT>
<FTN ID="S021797921450026XFN001">
<P>Corresponding author.</P></FTN>
<AUT>
<FNM>ZHEN-LONG</FNM>
<SNM>LV</SNM>
<X-REF REFID="S021797921450026XAF001"></X-REF>
<X-REF REFID="S021797921450026XAF003"></X-REF>
</AUT>
<AUT>
<FNM>GUANG-FU</FNM>
<SNM>JI</SNM>
<X-REF REFID="S021797921450026XAF004"></X-REF>
</AUT>
<AUT>
<FNM>MIN</FNM>
<SNM>GONG</SNM>
<EAD>mgong@scu.edu.cn</EAD>
<X-REF REFID="S021797921450026XFN002"></X-REF>
<X-REF REFID="S021797921450026XAF002"></X-REF>
</AUT>
<FTN ID="S021797921450026XFN002">
<P>Corresponding author.</P></FTN>
<AFF ID="S021797921450026XAF001">Institute of Atomic and Molecular Physics, Sichuan University, Chengdu 610065, <CNY>P. R. China</CNY></AFF>
<AFF ID="S021797921450026XAF002">Key Laboratory of High Energy Density Physics and Technology of Ministry of Education, Sichuan University, Chengdu 610064, <CNY>P. R. China</CNY></AFF>
<AFF ID="S021797921450026XAF003">School of Physics and Engineering, Henan University of Science and Technology, Luoyang 471003, <CNY>P. R. China</CNY></AFF>
<AFF ID="S021797921450026XAF004">National Key Laboratory of Shock Wave and Detonation Physics, Institute of Fluid Physics, Chinese Academy of Engineering Physics, Mianyang 621900, <CNY>P. R. China</CNY></AFF>
</A-GRP>
<HIST>
<RE>1 September 2013</RE>
<RV>14 October 2013</RV>
<AC>12 November 2013</AC>
<![CDATA[<PUB>5 December 2013</PUB>]]>
</HIST>
<ABST>
<P>The structural stabilities, phase transitions and thermodynamic properties of <F><RM>MgF</RM><INF>2</INF></F> under high pressure and temperature are investigated by first-principles calculations based on plane-wave pseudopotential density functional theory method within the local density approximation. The calculated lattice parameters of <F><RM>MgF</RM><INF>2</INF></F> in all four phases under zero pressure and zero temperature are in good agreement with the existing experimental data and other theoretical results. Our results demonstrate that <F><RM>MgF</RM><INF>2</INF></F> undergoes a series of structural phase transitions from rutile <F>(P4<INF>2</INF>/mnm)&#x2192;<RM>CaCl</RM><INF>2</INF></F>-type <F>(Pnnm)&#x2192;<RM>modified</RM></F> fluorite <F>(Pa-3)&#x2192;<RM>cotunnite</RM></F> (<IT>Pnam</IT>) under high pressure and the obtained transition pressures are in fairly good agreement with the experimental results. The temperature-dependent volume and thermodynamic properties of <F><RM>MgF</RM><INF>2</INF></F> in the rutile phase at 0 GPa are presented and the thermodynamic properties of <F><RM>MgF</RM><INF>2</INF></F> in the rutile, <F><RM>CaCl</RM><INF>2</INF></F>-type, modified fluorite and cotunnite phases at 300 K are also predicted using the quasi-harmonic approximation model (QHA) and the quasi-harmonic Debye model (QHD), respectively. Moreover, the partial density of states and the electronic density of the four phases under the phase transition are also investigated.</P>
</ABST>
<KWDG>
<KWD>Density functional theory</KWD>
<KWD>phase transition</KWD>
<KWD>high pressure</KWD>
<KWD>quasi-harmonic approximation</KWD>
<KWD><F><RM>MgF</RM><INF>2</INF></F></KWD>
</KWDG>
<KWDG CLASS="PACS">
<KWD>71.15.Mb</KWD>
<KWD>61.50.Ks</KWD>
<KWD>67.25.de</KWD>
</KWDG>
</FRONT>
</ART>
