<ART ID="1450054" PID="2808" JID="140" BPAGE="1450054-1" EPAGE="1450054-13" PII="S0217979214500544" ARTSUBTY="STD" PDF="1" VER="1.0">
<COPYRIGHT TYPE="FULL" YR="2014">World Scientific Publishing Company</COPYRIGHT>
<ARTHEAD>Research Papers</ARTHEAD>
<FRONT>
<T-GRP>
<MTI>BCS-BEC CROSSOVER WITHOUT APPEAL TO SCATTERING LENGTH THEORY</MTI>
</T-GRP>
<A-GRP>
<AUT>
<FNM>G. P.</FNM>
<SNM>MALIK</SNM>
<EAD>gulshanpmalik@yahoo.com</EAD>
<EAD>malik@mail.jnu.ac.in</EAD>
<X-REF REFID="S0217979214500544FN001"></X-REF>
<X-REF REFID="S0217979214500544AF001"></X-REF>
</AUT>
<FTN ID="S0217979214500544FN001">
<P>Present address: B-208 Sushant Lok I, Gurgaon, Haryana &#x2013; 122002, India.</P></FTN>
<AFF ID="S0217979214500544AF001">Theory Group, School of Environmental Sciences, Jawaharlal Nehru University, New Delhi 110067, <CNY>India</CNY></AFF>
</A-GRP>
<HIST>
<RE>2 October 2013</RE>
<AC>20 December 2013</AC>
<![CDATA[<PUB>28 January 2014</PUB>]]>
</HIST>
<ABST>
<P>BCS-BEC (an acronym formed from Bardeen, Cooper, Schrieffer and Bose&#x2013;Einstein condensation) crossover physics has customarily been addressed in the framework of the scattering length theory (SLT), which requires regularization/renormalization of equations involving infinities. This paper gives a frame by frame picture, as it were, of the crossover scenario <IT>without</IT> appealing to SLT. While we believe that the intuitive approach followed here will make the subject accessible to a wider readership, we also show that it sheds light on a feature that has not been under the purview of the customary approach: the role of the hole&#x2013;hole scatterings <IT> vis-&#x00E0;-vis</IT> the electron&#x2013;electron scatterings as one goes from the BCS to the BEC end. More importantly, we show that there are critical values of the concentration <F>(n)</F> <IT>and</IT> the interaction parameter (&#x03BB;) at which the condensation of Cooper pairs takes place; this is a finding in contrast with the view that such pairs are automatically condensed.</P>
</ABST>
<KWDG>
<KWD>BCS-BEC crossover</KWD>
<KWD>hole&#x2013;hole</KWD>
<KWD>electron&#x2013;electron scatterings</KWD>
<KWD>critical values of <F>n</F> and &#x03BB; for the onset of BEC</KWD>
</KWDG>
<KWDG CLASS="PACS">
<KWD>74.20.Fg</KWD>
<KWD>03.75.Ss</KWD>
<KWD>03.75.Nt</KWD>
</KWDG>
</FRONT>
</ART>
