<ART ID="1450055" PID="2808" JID="140" BPAGE="1450055-1" EPAGE="1450055-26" PII="S0217979214500556" ARTSUBTY="STD" PDF="1" VER="1.0">
<COPYRIGHT TYPE="FULL" YR="2014">World Scientific Publishing Company</COPYRIGHT>
<ARTHEAD>Research Papers</ARTHEAD>
<FRONT>
<T-GRP>
<MTI>STOCHASTIC ENERGETICS OF A BROWNIAN MOTOR AND REFRIGERATOR DRIVEN BY NONUNIFORM TEMPERATURE</MTI>
<RTI>Stochastic Energetics of a Brownian Motor and Refrigerator</RTI>
</T-GRP>
<A-GRP>
<AUT>
<FNM>RONALD</FNM>
<SNM>BENJAMIN</SNM>
<EAD>ronbenin@yahoo.com</EAD>
<X-REF REFID="S0217979214500556AF001"></X-REF>
</AUT>
<AFF ID="S0217979214500556AF001">Institut f&#x00FC;r Theoretische Physik II, Universit&#x00E4;t D&#x00FC;sseldorf, D-40225 D&#x00FC;sseldorf, <CNY>Germany</CNY></AFF>
</A-GRP>
<HIST>
<RE>9 November 2013</RE>
<RV>17 December 2013</RV>
<AC>23 December 2013</AC>
<![CDATA[<PUB>4 February 2014</PUB>]]>
</HIST>
<ABST>
<P>The energetics of a Brownian heat engine and heat pump driven by position dependent temperature, known as the B&#x00FC;ttiker&#x2013;Landauer heat engine and heat pump, is investigated by numerical simulations of the inertial Langevin equation. We identify parameter values for optimal performance of the heat engine and heat pump. Our results qualitatively differ from approaches based on the overdamped model. The behavior of the heat engine and heat pump, in the linear response regime is examined under finite time conditions and we find that the efficiency is lower than that of an endoreversible engine working under the same condition. Finally, we investigate the role of different potential and temperature profiles to enhance the efficiency of the system. Our simulations show that optimizing the potential and temperature profile leads only to a marginal enhancement of the system performance due to the large entropy production via the Brownian particle's kinetic energy.</P>
</ABST>
<KWDG>
<KWD>Brownian motor</KWD>
<KWD>Brownian motion</KWD>
<KWD>linear irreversible thermodynamics</KWD>
<KWD>stochastic processes</KWD>
<KWD>Onsager reciprocity relations</KWD>
<KWD>Carnot efficiency</KWD>
</KWDG>
<KWDG CLASS="PACS">
<KWD>05.10.Gg</KWD>
<KWD>05.40.Jc</KWD>
<KWD>05.40.Ca</KWD>
<KWD>05.60.Cd</KWD>
<KWD>05.70.Ln</KWD>
</KWDG>
</FRONT>
</ART>
